@font-face
	font-family: 'Helvetica Neue'
	font-weight: normal
	font-style: normal
	src: url('/static/fonts/helvetica/HelveticaNeue.eot')
	src: url('/static/fonts/helvetica/HelveticaNeue.eot?#iefix') format('embedded-opentype'), url('/static/fonts/helvetica/HelveticaNeue.woff') format('woff'), url('/static/fonts/helvetica/HelveticaNeue.ttf')  format('truetype'), url('/static/fonts/helvetica/HelveticaNeue.svg#svgFontName') format('svg')

@font-face
	font-family: 'Helvetica Neue Light'
	font-weight: normal
	font-style: normal
	src: url('/static/fonts/helvetica/HelveticaNeue-Light.eot') /* IE9 Compat Modes */
	src: url('/static/fonts/helvetica/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/static/fonts/helvetica/HelveticaNeue-Light.woff') format('woff'), /* Modern Browsers */ url('/static/fonts/helvetica/HelveticaNeue-Light.ttf')  format('truetype'), /* Safari, Android, iOS */ url('/static/fonts/helvetica/HelveticaNeue-Light.svg#svgFontName') format('svg') /* Legacy iOS */

@font-face
	font-family: 'Helvetica Neue Bold'
	font-weight: normal
	font-style: normal
	src: url('/static/fonts/helvetica/HelveticaNeueLTPro-Bd.eot')
	src: url('/static/fonts/helvetica/HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'), url('/static/fonts/helvetica/HelveticaNeueLTPro-Bd.woff') format('woff'), url('/static/fonts/helvetica/HelveticaNeueLTPro-Bd.ttf')  format('truetype'), url('/static/fonts/helvetica/HelveticaNeueLTPro-Bd.svg#svgFontName') format('svg')
